.. Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

   This file is part of Zrythm

   Zrythm is free software: you can redistribute it and/or modify
   it under the terms of the GNU Affero General Public License as
   published by the Free Software Foundation, either version 3 of the
   License, or (at your option) any later version.

   Zrythm is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU Affero General Public License for more details.

   You should have received a copy of the GNU General Affero Public License
   along with this program.  If not, see <https://www.gnu.org/licenses/>.

Plugin Types
============

There are three types of Plugins in Zrythm.

Instruments
  Instruments are Plugins that are used to generate
  sound, such as synths or pianos.
Effects
  Effects are Plugins that change the audio
  signal passed to them. Examples are Reverb,
  Chorus and Flanger.
Modulators
  Modulators are used to modulate the
  parameters of other Plugins. These include
  LFOs and envelopes.

Supported Formats
-----------------

Zrythm supports LV2 Plugins at the moment.
